@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Exo+2:300,400);

/* -------------------------
  1. common
  2. top
  3. intro
  4. mode
  5. mac
  6. multi
  7. dlc
------------------------- */

/* -------------------------
  1. common
------------------------- */

html {
  background: #fff;
  height: 100%;
  min-width: 1240px;
}

body {
  color: #0f0f0f;
  font: 16px/1 "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  height: 100%;
}

a {
  color: #0f0f0f;
  text-decoration: none;
}

a img {
  opacity: 1;
  transition: opacity .2s;
}

a:hover img {
  opacity: .7;
  transition: opacity .2s;
}

*::-moz-selection {
  background: #d1ff1a;
}

*::selection {
  background: #d1ff1a;
}

/* header */

header {
  background: #1e2a3f url(../img/visual-bg.jpg) no-repeat 50% 0;
  height: 300px;
  overflow: hidden;
  position: relative;
}

header:before {
  background: #ec008c;
  content: "";
  height: 100%;
  left: 56%;
  margin: 0 -10%;
  position: absolute;
  top: -100%;
  -webkit-transform: rotate(16deg);
  transform: rotate(16deg);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  width: 120%;
}

header > .inr {
  margin: 0 auto;
  width: 1200px;
}

header h1 {
  margin: 20px auto 0;
  position: relative;
  text-align: right;
}

/* nav */

header nav {
  background: #fff;
  border-bottom: 1px solid #f0f0f0;
  bottom: 0;
  left: 0;
  position: absolute;
  height: 99px;
  width: 100%;
}

header nav ul {
  font: 300 30px "Exo 2", "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  height: 100%;
  margin: 0 auto;
  white-space: nowrap;
  width: 1200px;
  zoom: 1;
}

header nav ul:before,
header nav ul:after {
  content: "";
  display: table;
}

header nav ul:after {
  clear: both;
}

header nav li {
  float: left;
  height: 100%;
  margin-left: 53px;
  position: relative;
  text-align: center;
  z-index: 1;
}

header nav li:before {
  background: url(../img/nav-line.gif) no-repeat 0 0;
  content: "";
  display: block;
  height: 37px;
  left: -46px;
  position: absolute;
  top: 33px;
  width: 37px;
}

header nav li:first-child {
  margin-left: 0;
  width: 52px;
}

header nav li:first-child:before {
  display: none;
}

header nav li:nth-child(2) {
  width: 200px;
}

header nav li:nth-child(3) {
  width: 165px;
}

header nav li:nth-child(4) {
  width: 267px;
}

header nav li:nth-child(5) {
  width: 148px;
}

header nav li:nth-child(6) {
  width: 103px;
}

header nav li a {
  display: block;
  height: 100%;
  padding: 24px 0 0;
  position: relative;
  transition: .2s all;
}

#top header nav li:first-child a ,
#intro header nav li:nth-child(2) a,
#mode header nav li:nth-child(3) a,
#mac header nav li:nth-child(4) a,
#multi header nav li:nth-child(5) a,
#dlc header nav li:nth-child(6) a {
  color: #ec008c;
}

header nav li a:hover {
  color: #ec008c;
  transition: .2s all;
}

header nav li a span {
  font-size: 10px;
  left: 0;
  position: absolute;
  text-align: center;
  top: 62px;
  width: 100%;
}

/* content */

section > .inr,
body > div > .inr {
  margin: 0 auto;
  position: relative;
  width: 1200px;
  zoom: 1;
}

section > .inr:before,
section > .inr:after {
  content: "";
  display: table;
}

section > .inr:after {
  clear: both;
}

section h1 {
  color: #ec008c;
  display: inline-block;
  font: 400 42px "Exo 2", "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 47px 0 0 25px;
  position: relative;
}

section h1:before {
  background: url(../img/ttl-line-p.gif) no-repeat 0 0;
  content: "";
  display: block;
  height: 89px;
  left: 0;
  position: absolute;
  top: 0;
  width: 89px;
}

section h1 span {
  display: inline-block;
  font-size: 16px;
  margin: 0 0 5px 9px;
}

section h1.br span {
  display: block;
  margin: 0;
  text-align: right;
}

section h1.gr {
  color: #d1ff1a;
}

section h1.gr:before {
  background: url(../img/ttl-line-g.gif) no-repeat 0 0;
}

section h1.ttl {
  color: #fff;
  font: 300 72px "Exo 2", "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: .07em;
  padding: 0;
  position: relative;
}

section h1.ttl:before {
  display: none;
}

section h1.ttl:after {
  background: #fff;
  behavior: url("../js/PIE.php");
  border-radius: 2px;
  content: "";
  display: block;
  height: 4px;
  margin: 0 auto;
}

#products .info {
  zoom: 1;
}

#products .info:before,
#products .info:after {
  content: "";
  display: table;
}

#products .info:after {
  clear: both;
}

#products h1 {
  float: left;
}

#products table {
  float: right;
  line-height: 1.4;
  margin: 49px 0 0;
}

#products th {
  background: url(../img/top/products-th-line.gif) repeat-x 0 100%;
  font-weight: normal;
  padding: 15px 0 0 5px;
  text-align: left;
  vertical-align: top;
}

#products td {
  background: url(../img/top/products-td-line.gif) repeat-x 0 100%;
  font-size: 18px;
  padding: 12px 0 3px 14px;
}

.movie {
  background: #fff;
  overflow: hidden;
  position: relative;
}

.movie a:before,
.movie a:after {
  bottom: 0;
  content: "";
  display: block;
  height: 90px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 90px;
}

.movie a:before {
  background: #d30060;
  behavior: url("../js/PIE.php");
  border-radius: 50%;
}

.movie a:hover:before {
  animation: pop .5s;
  animation-fill-mode: forwards;
}

.movie a:after {
  background: url(../img/icon-play.png) no-repeat 0 0;
}

.movie figcaption {
  background: rgba(0,0,0,.8);
  bottom: -73px;
  color: #fff;
  font-size: 22px;
  left: 0;
  padding: 22px 0;
  position: absolute;
  text-align: center;
  -webkit-transition: .3s;
  transition: .3s;
  width: 100%;
  z-index: 2;
}

.movie:hover figcaption {
  bottom: 0;
}

/* footer */

footer {
  background: #1f1f1f;
  color: #fff;
  height: 120px;
  overflow: hidden;
}

footer *::-moz-selection {
  background: #ec008c;
}

footer *::selection {
  background: #ec008c;
}

footer .inr {
  margin: 0 auto;
  position: relative;
  width: 1200px;
}

footer ul {
  position: absolute;
  zoom: 1;
}

footer ul:before,
footer ul:after {
  content: "";
  display: table;
}

footer ul:after {
  clear: both;
}

footer li {
  float: left;
}

footer li a {
  display: block;
}

footer .sns {
  left: 0;
  top: 20px;
}

footer .sns li {
  height: 80px;
  width: 80px;
}

footer .sns li a {
  height: 72px;
  -webkit-transition: transform .6s;
  transition: transform .6s;
  width: 72px;
}

footer .sns li a:hover {
  -webkit-transform: rotateX(360deg);
  transform: rotateX(360deg);
}

footer .sns li a:hover img {
  opacity: 1;
}

footer .sns li:first-child a {
  border: 4px solid #55acee;
}

footer .sns li:first-child + li {
  margin: 0 0 0 10px;
}

footer .sns li:first-child + li a {
  border: 4px solid #3b5999;
}

footer .info li:first-child {
  margin: 7px 14px 0 0;
}

footer .inr > p {
  font-family: 'Exo 2', sans-serif;
  left: 551px;
  line-height: 1.2;
  margin: 43px 0 0;
  position: absolute;
}

footer .info {
  left: 190px;
  top: 35px;
}

footer .right {
  right: 0;
  top: 24px;
}

footer .right li:first-child {
  margin: 21px 19px 0 0;
}

/* keyframes */

@keyframes pop {
  
  0% {
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  
  60% {
    opacity: 0;
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
  
  100% {
    opacity: 0;
  }
  
}

/* -------------------------
  2. top
------------------------- */

#top header {
  background: url(../img/top/visual-bg.jpg) no-repeat 50% 100%;
  background-size: cover;
  height: 100%;
}

#top header:before {
  left: 39%;
}

#top header h1 {
  margin: 25px auto 0;
}

#top header h1 img {
  margin: 0 -51px 0 0;
}

#top header p {
  bottom: 187px;
  color: #fff;
  font: 300 72px "Exo 2", "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  left: 0;
  letter-spacing: .07em;
  position: absolute;
  right: 0;
  text-align: center;
  text-shadow: -1px -1px 3px rgba(0,0,0,.15), 1px -1px 4px rgba(0,0,0,.15), -1px 1px 4px rgba(0,0,0,.15), 1px 1px 4px rgba(0,0,0,.15);
}

#top header p:after {
  background: #fff;
  behavior: url("../js/PIE.php");
  border-radius: 2px;
  box-shadow: -1px -1px 3px rgba(0,0,0,.12), 1px -1px 4px rgba(0,0,0,.12), -1px 1px 4px rgba(0,0,0,.12), 1px 1px 4px rgba(0,0,0,.12);
  content: "";
  display: block;
  height: 4px;
  margin: 0 auto;
  width: 740px;
}

#top .info {
  float: right;
  width: 600px;
}

#top .info table {
  width: 362px;
}

#top .movie {
  border: 1px solid #999;
  float: left;
  height: 318px;
  margin: 20px 0 0;
  width: 568px;
}

#top #news {
  background: #183544;
  color: #fff;
  margin: 20px 0 0;
  padding: 0 0 44px;
  position: relative;
}

#top #news *::-moz-selection {
  background: #ec008c;
}

#top #news *::selection {
  background: #ec008c;
}

#top #news h1 {
  color: #d1ff1a;
  display: block;
  padding: 27px 0 0;
}

#top #news h1:before {
  display: none;
}

#top #news dl {
  line-height: 1.4;
  margin: 19px auto 0;
  zoom: 1;
}

#top #news dl:before,
#top #news dl:after {
  content: "";
  display: table;
}

#top #news dl:after {
  clear: both;
}

#top #news dt {
  float: left;
  margin: 0 0 0 30px;
  position: relative;
  width: 120px;
}

#top #news dt:before {
  background: #d1ff1a;
  clear: both;
  content: "";
  display: table;
  height: 1px;
  left: -30px;
  position: absolute;
  top: 11px;
  width: 10px;
}

#top #news dd {
  float: right;
  width: 1050px;
}

#top #news dd a {
  color: #fff;
  text-decoration: none;
}

#top #news dd a:hover {
  text-decoration: underline;
}

#top #news p.enquete {
  background: rgba(255,255,255,.3);
  box-sizing: border-box;
  font-size: 20px;
  font-weight: bold;
  height: 106px;
  left: 1003px;
  letter-spacing: normal;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: left;
  top: 40px;
  transition: .3s all;
  width: 200px;
}

#top #news p.enquete:after {
  display: none;
}

#top #news p.enquete a {
  background: url(../img/top/icon-enquete.png) no-repeat 21px 29px;
  border: 4px solid #fff;
  color: #fff;
  display: block;
  padding: 39px 0 39px 70px;
  transition: .3s all;
}

#top #news p.enquete a:hover {
  border: 4px solid #d1ff1a;
}

/* -------------------------
  3. intro
------------------------- */

#intro #outline *::-moz-selection {
  background: #ec008c;
}

#intro #outline *::selection {
  background: #ec008c;
}

#intro #outline {
  -pie-background: url(../img/bg-dot.png) repeat 0 0, #000 url(../img/intro/outline-bg.jpg) 50% 0 fixed;
  background: url(../img/bg-dot.png) repeat 0 0, #000 url(../img/intro/outline-bg.jpg) 50% 0 fixed;
  background-size: auto, cover;
  behavior: url("../js/PIE.php");
  padding: 0 0 34px;
}

#intro #outline h1 {
  position: absolute;
  right: 0;
  top: 8px;
  width: 545px;
}

#intro #outline .inr > p {
  margin: 70px 0 0;
}

#intro #outline .txt {
  color: #fff;
  font-size: 18px;
  font-style: italic;
  line-height: 1.6;
  margin: -60px 0 0 auto;
  width: 843px;
}

#intro #outline .txt p {
  max-height: 100%;
  margin: 20px 0 0;
}

#intro .gallery div {
  display: table;
}

#intro .gallery ul {
  height: 100%;
}

#intro .gallery li {
  display: table-cell;
}

#intro .gallery img {
  height: auto;
  width: 100%;
}

#intro .movie *::-moz-selection,
#intro #products *::-moz-selection {
  color: #0f0f0f;
}

#intro .movie *::selection,
#intro #products *::selection {
  color: #0f0f0f;
}

#intro .movie {
  -pie-background: url(../img/bg-dot.png) repeat 0 0, #000 url(../img/intro/movie-bg.jpg) 50% 0;
  background: url(../img/bg-dot.png) repeat 0 0, #000 url(../img/intro/movie-bg.jpg) 50% 0;
  background-size: auto, cover;
  behavior: url("../js/PIE.php");
  font: 300 38px "Exo 2", "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  height: 400px;
  text-align: center;
}

#intro .movie a {
  color: #fff;
  display: block;
  height: 400px;
}

#intro .movie a:before,
#intro .movie a:after {
  bottom: auto;
  top: 125px;
}

#intro .movie p {
  padding: 230px 0 0;
}

#intro #products {
  background: #183544;
  color: #fff;
  padding: 0 0 53px;
}

#intro #products .lb {
  float: left;
  margin-left: 43px;
  width: 362px;
}

#intro #products .rb {
  float: right;
  width: 560px;
}

#intro #products th {
  background: url(../img/intro/products-th-line.gif) repeat-x 0 100%;
}

#intro #products td {
  background: url(../img/intro/products-td-line.gif) repeat-x 0 100%;
}

#intro #products .last th,
#intro #products .last td {
  padding-top: 17px;
}

#intro #products small {
  color: #d1ff1a;
  font-size: 14px;
}

#intro #products ul {
  clear: both;
  font-size: 14px;
  line-height: 1.8;
  margin: 0 0 0 auto;
  padding: 43px 0 0;
  width: 934px;
}

#intro #products li {
  position: relative;
}

#intro #products li span {
  color: #d1ff1a;
  left: -2em;
  position: absolute;
  top: 0;
}

/* -------------------------
  4. mode
------------------------- */

#mode #outline {
  -pie-background: url(../img/mode/outline-bg.png) no-repeat 14% 0, linear-gradient(#010a13,#052039);
  background: url(../img/mode/outline-bg.png) no-repeat 14% 0, -webkit-linear-gradient(top,#010a13 0%,#052039 100%);
  background: url(../img/mode/outline-bg.png) no-repeat 14% 0, linear-gradient(#010a13,#052039);
  behavior: url("../js/PIE.php");
  color: #fff;
  display: table;
}

#mode #outline *::-moz-selection {
  background: #ec008c;
}

#mode #outline *::selection {
  background: #ec008c;
}

#mode #outline .rb,
#mode #outline .lb {
  display: table-cell;
  width: 50%;
}

#mode #outline img {
  height: auto;
  width: 100%;
}

#mode #outline .rb {
  padding: 60px;
}

#mode #outline .rb p {
  font-size: 18px;
  line-height: 1.6;
  margin: 25px 0 0;
}

#mode #summary {
  background: #052039 url(../img/bg-dot.png) repeat 0 0;
  color: #fff;
}

#mode #summary .inr {
  background: #020d18;
  padding: 0 0 60px;
}

#mode #summary *::-moz-selection {
  color: #0f0f0f;
}

#mode #summary *::selection {
  color: #0f0f0f;
}

#mode #summary .lb {
  clear: both;
  float: left;
}

#mode #summary .lb p {
  line-height: 1.6;
  margin: 40px 0 0 40px;
}

#mode #summary .rb {
  float: right;
  margin: 60px 0 0;
}

#mode #summary .box {
  background: #01080f;
  border-bottom: 1px solid #0c2e50;
  height: 250px;
  width: 555px;
}

#mode #summary .box.lb {
  margin: 30px 0 0 30px;
}

#mode #summary .box.rb {
  margin: 30px 30px 0 0;
}

#mode #summary .box p {
  line-height: 1.6;
  margin: 16px 0 0 30px;
}

/* -------------------------
  5. mac
------------------------- */

#mac #machine {
  -pie-background: url(../img/mac/machine-bg.png) no-repeat 14% 0, linear-gradient(#0f0f0f,#2d2d2d,#2d2d2d);
  background: url(../img/mac/machine-bg.png) no-repeat 14% 0, -webkit-linear-gradient(top,#0f0f0f 0%,#2d2d2d 50%);
  background: url(../img/mac/machine-bg.png) no-repeat 14% 0, linear-gradient(#0f0f0f,#2d2d2d,#2d2d2d);
  behavior: url("../js/PIE.php");
  color: #fff;
  font-size: 18px;
  padding: 0 0 60px;
}

#mac #machine *::-moz-selection {
  background: #ec008c;
}

#mac #machine *::selection {
  background: #ec008c;
}

#mac #machine h1 {
  color: #d1ff1a;
  margin-top: 39px;
}

#mac #machine h1:after {
  background: #d1ff1a;
}

#mac #machine p {
  line-height: 1.6;
  margin: 26px 0 0;
}

#mac #machine ul {
  margin: -132px 0 0;
  zoom: 1;
}

#mac #machine ul:before,
#mac #machine ul:after {
  content: "";
  display: table;
}

#mac #machine ul:after {
  clear: both;
}

#mac #machine li {
  float: left;
  margin: 30px 0 0 30px;
  position: relative;
}

#mac #machine li:first-child {
  float: right;
  margin: 0;
}

#mac #machine li:first-child + li,
#mac #machine li:first-child + li + li + li + li,
#mac #machine li:first-child + li + li + li + li + li + li + li {
  clear: both;
  margin-left: 0;
}

#mac #machine li:after {
  background: url(../img/mac/machine-shadow.png) no-repeat 0 0;
  bottom: -9px;
  content: "";
  display: block;
  height: 9px;
  left: 0;
  position: absolute;
  width: 380px;
}

#mac #course {
  -pie-background: url(../img/mac/course-bg.png) no-repeat 86% 0, linear-gradient(#e3e3e3,#fff,#fff);
  background: url(../img/mac/course-bg.png) no-repeat 86% 0, -webkit-linear-gradient(top,#e3e3e3 0%,#fff 50%);
  background: url(../img/mac/course-bg.png) no-repeat 86% 0, linear-gradient(#e3e3e3,#fff,#fff);
  behavior: url("../js/PIE.php");
  font-size: 18px;
  padding: 0 0 60px;
  text-align: center;
}

#mac #course h1 {
  color: #ec008c;
  margin: 39px 0 0;
}

#mac #course h1:after {
  background: #ec008c;
}

#mac #course p {
  line-height: 1.6;
  margin: 26px 0 0;
}

#mac #course ul {
  display: table;
  margin: 43px 0 0;
}

#mac #course ul div {
  display: table-row;
}

#mac #course li {
  display: table-cell;
}

#mac #course li img {
  height: auto;
  width: 100%;
}

#mac #technic {
  background: #183544 url(../img/bg-dot.png) repeat 0 0;
  border: 30px solid #183544;
  padding: 0 0 30px;
  text-align: center;
}

#mac #technic *::-moz-selection {
  background: #ec008c;
  color: #0f0f0f;
}

#mac #technic *::selection {
  background: #ec008c;
  color: #0f0f0f;
}

#mac #technic > .inr > h1 {
  color: #fff;
  font-size: 64px;
  margin: 9px 0 0;
  padding: 0;
}

#mac #technic > .inr > .inr {
  margin: 28px 0 0;
}

#mac #technic > .inr > h1:before {
  display: none;
}

#mac #technic > .inr > h1 span {
  font-size: 20px;
}

#mac #technic .lb,
#mac #technic .rb {
  background: #1f1f1f;
  color: #fff;
  line-height: 1.6;
  text-align: left;
  width: 585px;
}

#mac #technic .lb h1,
#mac #technic .rb h1 {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  padding-top: 56px;
}

#mac #technic .lb > p,
#mac #technic .rb > p {
  margin: 5px 0 0 40px;
}

#mac #technic .lb {
  float: left;
}

#mac #technic .rb {
  float: right;
}

#mac #technic .movie {
  border: 1px solid #183544;
  height: 326px;
  margin: 30px 0 0;
  width: 583px;
}

#mac #technic .movie figcaption {
  bottom: -84px;
}

#mac #technic .movie:hover figcaption {
  bottom: 0;
}

/* -------------------------
  6. multi
------------------------- */

#multi #online *::-moz-selection,
#multi #summary *::-moz-selection,
#multi #offline *::-moz-selection {
  color: #0f0f0f;
}

#multi #online *::selection,
#multi #summary *::selection,
#multi #offline *::selection {
  color: #0f0f0f;
}

#multi #online {
  -pie-background: url(../img/multi/online-bg.png) no-repeat 50% 0, linear-gradient(#0f2029,#224a5f);
  background: url(../img/multi/online-bg.png) no-repeat 50% 0, -webkit-linear-gradient(top,#0f2029 0%,#224a5f 100%);
  background: url(../img/multi/online-bg.png) no-repeat 50% 0, linear-gradient(#0f2029,#224a5f);
  behavior: url("../js/PIE.php");
  color: #fff;
  display: table;
}

#multi #online .rb,
#multi #online .lb {
  display: table-cell;
  width: 50%;
}

#multi #online img {
  height: auto;
  width: 100%;
}

#multi #online .lb {
  padding: 20px 60px 0;
  position: relative;
  vertical-align: top;
}

#multi #online .lb .txt {
  bottom: 20px;
  position: absolute;
  right: 30px;
}

#multi #online .lb .txt h2 {
  background: url(../img/multi/online-line.gif) no-repeat 100% 100%;
  font-size: 50px;
  padding: 0 0 9px;
  width: 380px;
}

#multi #online .lb p {
  font-size: 17px;
  line-height: 1.5;
  margin: 15px 0 0;
}

#multi #summary {
  background: #224a5f url(../img/bg-dot.png) repeat 0 0;
}

#multi #summary > .inr {
  background: #0a222e;
  padding: 0 0 54px;
}

#multi #summary .lb,
#multi #summary .rb {
  color: #fff;
  line-height: 1.6;
}

#multi #summary .lb {
  float: left;
  padding: 0 0 0 30px;
}

#multi #summary .rb {
  float: right;
  padding: 0 30px 0 0;
}

#multi #summary .lb h1,
#multi #summary .rb h1 {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  padding-top: 56px;
}

#multi #summary .lb p,
#multi #summary .rb p {
  margin: 11px 0 0;
}

#multi #offline {
  -pie-background: url(../img/multi/offline-bg.png) no-repeat 42% 0, linear-gradient(#045482,#0793b4);
  background: url(../img/multi/offline-bg.png) no-repeat 42% 0, -webkit-linear-gradient(top,#045482 0%,#0793b4 100%);
  background: url(../img/multi/offline-bg.png) no-repeat 42% 0, linear-gradient(#045482,#0793b4);
  behavior: url("../js/PIE.php");
  color: #fff;
  display: table;
}

#multi #offline .rb,
#multi #offline .lb {
  display: table-cell;
  width: 50%;
}

#multi #offline img {
  height: auto;
  width: 100%;
}

#multi #offline .rb {
  padding: 20px 0 0 40px;
  position: relative;
  vertical-align: top;
}

#multi #offline .rb h1 {
  background: url(../img/multi/offline-line.gif) no-repeat 0 100%;
  color: #fff;
  font-size: 50px;
  font-weight: bold;
  padding: 0 0 9px;
  text-align: right;
  width: 380px;
}

#multi #offline .rb h1:before {
  display: none;
}

#multi #offline .rb p {
  font-size: 17px;
  line-height: 1.5;
  margin: 15px 0 0;
}

#multi #offline .rb ul {
  bottom: 0;
  display: table;
  left: 0;
  position: absolute;
}

#multi #offline .rb li {
  display: table-cell;
  width: 50%;
}

@media screen and (max-width: 1420px) {
  
  #multi #offline .rb ul {
    bottom: 0;
    display: block;
    left: 0;
    margin: 0 0 0 20px;
  }
  
  #multi #offline .rb li {
    display: block;
    float: left;
    margin: 0 0 20px 20px;
    width: 40%;
  }
  
}

/* -------------------------
  7. dlc
------------------------- */

#dlc .txt .notice {
  font-size: 14px;
}

#dlc #about {
  -pie-background: url(../img/bg-dot.png) repeat 0 0, #000 url(../img/intro/outline-bg.jpg) 50% 0 fixed;
  background: url(../img/bg-dot.png) repeat 0 0, #000 url(../img/intro/outline-bg.jpg) 50% 0 fixed;
  background-size: auto, cover;
  behavior: url("../js/PIE.php");
  padding: 0 0 100px;
}

#dlc #about *::-moz-selection {
  background: #ec008c;
}

#dlc #about *::selection {
  background: #ec008c;
}

#dlc #about h1 {
  margin: 60px 0 0;
  position: relative;
  z-index: 2;
}

#dlc #about h1:after {
  display: none;
}

#dlc #about .movie {
  font: 300 38px "Exo 2", "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  height: 338px;
  margin: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 271px;
  width: 600px;
  z-index: 1;
}

#dlc #about .txt {
  color: #fff;
  font-size: 18px;
  line-height: 1.6;
  margin: 20px 0 0;
  width: 570px;
}

#dlc #about ul {
  background: #01080f;
  border-bottom: 1px solid #0c2e50;
  font-size: 20px;
  margin: 20px 0 25px;
  padding: 10px 0 13px;
  zoom: 1;
}

#dlc #about ul:before,
#dlc #about ul:after {
  content: "";
  display: table;
}

#dlc #about ul:after {
  clear: both;
}

#dlc #about li {
  float: left;
  margin: 5px 0 0;
}

#dlc #about li:before {
  background: #d1ff1a;
  border-radius: 50%;
  content:"";
  display: inline-block;
  height: 6px;
  margin: 0 12px 4px 0;
  width: 6px;
}

#dlc #about li:nth-child(odd) {
  margin-left: 40px;
  width: 140px;
}

#dlc #about li:nth-child(even) {
  margin-left: 44px;
  width: 278px;
}

#dlc #about .info {
  margin: 39px 0 0;
}

#dlc #about .info > img:first-child {
  margin-right: 18px;
}

#dlc #cup {
  -pie-background: url(../img/mac/course-bg.png) no-repeat 86% 0, linear-gradient(#e3e3e3,#fff,#fff);
  background: url(../img/mac/course-bg.png) no-repeat 86% 0, -webkit-linear-gradient(top,#e3e3e3 0%,#fff 50%);
  background: url(../img/mac/course-bg.png) no-repeat 86% 0, linear-gradient(#e3e3e3,#fff,#fff);
  behavior: url("../js/PIE.php");
  font-size: 18px;
  padding: 0 0 60px;
  text-align: center;
}

#dlc #cup h1 {
  color: #ec008c;
  font: 500 60px/1 "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0;
  margin: 39px 0 0;
}

#dlc #cup h1:after {
  background: #ec008c;
}

#dlc #cup p {
  line-height: 1.6;
  margin: 26px 0 0;
}

#dlc #cup ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 43px 0 0;
}

#dlc #course {
  -pie-background: url(../img/dlc/course-bg.png) no-repeat 14% 0, linear-gradient(#010a13,#052039,#052039);
  background: url(../img/dlc/course-bg.png) no-repeat 14% 0, -webkit-linear-gradient(top,#010a13 0%,#052039 50%);
  background: url(../img/dlc/course-bg.png) no-repeat 14% 0, linear-gradient(#010a13,#052039,#052039);
  behavior: url("../js/PIE.php");
  font-size: 18px;
  padding: 0 0 60px;
  text-align: center;
}

#dlc #course *::-moz-selection {
  background: #ec008c;
}

#dlc #course *::selection {
  background: #ec008c;
}

#dlc #course h1 {
  color: #d1ff1a;
  font: 500 60px/1 "YuGothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0;
  margin-top: 39px;
}

#dlc #course h1:after {
  background: #d1ff1a;
}

#dlc #course p {
  color: #fff;
  line-height: 1.6;
  margin: 26px 0 0;
}

#dlc #course ul {
  display: table;
  margin: 43px 0 0;
}

#dlc #course ul div {
  display: table-row;
}

#dlc #course li {
  display: table-cell;
}

#dlc #course li img {
  height: auto;
  width: 100%;
}

#dlc #course ul + ul {
  margin-top: 0;
}

#dlc #buy {
  background: #224a5f url(../img/bg-dot.png) repeat 0 0;
  color: #fff;
  padding: 60px 0;
}

#dlc #buy .inr {
  background: #0a222e;
  box-sizing: border-box;
  padding: 0 30px;
}

#dlc #buy *::-moz-selection {
  color: #0f0f0f;
}

#dlc #buy *::selection {
  color: #0f0f0f;
}

#dlc #buy h1 {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: normal;
  padding-top: 56px;
}

#dlc #buy p {
  font-size: 18px;
  line-height: 1.6;
  margin: 7px 0 0;
}

#dlc #buy ul.img {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 34px 0 0;
  position: relative;
}

#dlc #buy ul.img li:first-child:after {
  background: url(../img/dlc/buy-arw.png);
  bottom: 0;
  content: "";
  height: 97px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 92px;
}

#dlc #buy ul.img li img {
  max-width: 100%;
}

#dlc #buy .notice {
  clear: both;
  font-size: 14px;
  line-height: 1.8;
  margin: 25px 0 43px 27px;
}

#dlc #buy .notice li {
  position: relative;
}

#dlc #buy .notice li span {
  color: #d1ff1a;
  left: -2em;
  position: absolute;
  top: 0;
}